.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.620388,0.000000,0.000000,0.620388,0,0);-ms-transform:matrix(0.620388,0.000000,0.000000,0.620388,0,0);-webkit-transform:matrix(0.620388,0.000000,0.000000,0.620388,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.036400px;}
.ls2{letter-spacing:0.072800px;}
.ls3{letter-spacing:0.132000px;}
.ls5{letter-spacing:0.163600px;}
.ls4{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.192452px;}
._1{width:1.075600px;}
._5{width:2.510800px;}
._4{width:9.513600px;}
._2{width:53.673600px;}
._0{width:109.878960px;}
.fc2{color:rgb(255,255,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:51.840000px;}
.fs5{font-size:56.160000px;}
.fs6{font-size:63.840000px;}
.fs2{font-size:66.240000px;}
.fs4{font-size:84.000000px;}
.fs8{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:4.677723px;}
.y18{bottom:6.551294px;}
.yf{bottom:8.635796px;}
.y12{bottom:12.209229px;}
.y22{bottom:15.484876px;}
.y1d{bottom:22.036169px;}
.ya{bottom:35.113941px;}
.y17{bottom:35.436543px;}
.y20{bottom:38.116617px;}
.y1c{bottom:52.410349px;}
.y11{bottom:56.281568px;}
.y16{bottom:63.726220px;}
.y9{bottom:63.775851px;}
.y1f{bottom:77.796611px;}
.y1b{bottom:82.784528px;}
.y15{bottom:92.313683px;}
.y1a{bottom:113.456494px;}
.y14{bottom:120.603359px;}
.ye{bottom:137.577166px;}
.y8{bottom:149.240453px;}
.y7{bottom:177.530130px;}
.yd{bottom:184.627365px;}
.y6{bottom:207.606524px;}
.y5{bottom:236.193987px;}
.y4{bottom:266.270380px;}
.yc{bottom:278.727764px;}
.y10{bottom:329.909745px;}
.yb{bottom:488.679353px;}
.y21{bottom:627.149877px;}
.y1e{bottom:851.680576px;}
.y3{bottom:887.799545px;}
.y13{bottom:978.611889px;}
.y19{bottom:987.247685px;}
.y2{bottom:1267.849020px;}
.h3{height:29.004609px;}
.hc{height:30.813750px;}
.h7{height:34.155000px;}
.ha{height:37.125000px;}
.h10{height:40.095000px;}
.hf{height:49.376250px;}
.h6{height:51.232500px;}
.h4{height:53.250000px;}
.h9{height:61.154297px;}
.h11{height:99.162762px;}
.h12{height:111.375000px;}
.h8{height:113.431678px;}
.he{height:114.089289px;}
.hd{height:136.063420px;}
.hb{height:143.210285px;}
.h5{height:316.248809px;}
.h2{height:1313.112503px;}
.h1{height:1322.666473px;}
.h0{height:1323.070966px;}
.w7{width:310.938291px;}
.w5{width:312.104620px;}
.w6{width:353.496884px;}
.w4{width:422.310282px;}
.w3{width:914.649922px;}
.w2{width:943.634433px;}
.w1{width:952.915433px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:3.330241px;}
.x2{left:10.720299px;}
.x8{left:17.053216px;}
.x12{left:18.437921px;}
.xe{left:25.311816px;}
.x14{left:33.133664px;}
.x15{left:52.087747px;}
.x4{left:55.388210px;}
.x11{left:78.069582px;}
.x17{left:94.447816px;}
.x5{left:100.056120px;}
.xd{left:125.665723px;}
.x10{left:157.280677px;}
.x13{left:171.872195px;}
.x9{left:218.624608px;}
.xc{left:247.291481px;}
.x16{left:319.653497px;}
.xb{left:327.912097px;}
.x6{left:387.196341px;}
.xa{left:457.498670px;}
.x3{left:471.817217px;}
.xf{left:620.491877px;}
.x7{left:738.112412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.019558pt;}
.ls2{letter-spacing:0.039115pt;}
.ls3{letter-spacing:0.070923pt;}
.ls5{letter-spacing:0.087902pt;}
.ls4{letter-spacing:0.107460pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.640703pt;}
._1{width:0.577918pt;}
._5{width:1.349049pt;}
._4{width:5.111643pt;}
._2{width:28.838743pt;}
._0{width:59.037797pt;}
.fs0{font-size:21.405971pt;}
.fs3{font-size:23.727100pt;}
.fs1{font-size:25.790326pt;}
.fs7{font-size:27.853552pt;}
.fs5{font-size:30.174682pt;}
.fs6{font-size:34.301134pt;}
.fs2{font-size:35.590650pt;}
.fs4{font-size:45.133071pt;}
.fs8{font-size:77.370979pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:2.513333pt;}
.y18{bottom:3.520000pt;}
.yf{bottom:4.640000pt;}
.y12{bottom:6.560000pt;}
.y22{bottom:8.320000pt;}
.y1d{bottom:11.840000pt;}
.ya{bottom:18.866667pt;}
.y17{bottom:19.040000pt;}
.y20{bottom:20.480000pt;}
.y1c{bottom:28.160000pt;}
.y11{bottom:30.240000pt;}
.y16{bottom:34.240000pt;}
.y9{bottom:34.266667pt;}
.y1f{bottom:41.800000pt;}
.y1b{bottom:44.480000pt;}
.y15{bottom:49.600000pt;}
.y1a{bottom:60.960000pt;}
.y14{bottom:64.800000pt;}
.ye{bottom:73.920000pt;}
.y8{bottom:80.186667pt;}
.y7{bottom:95.386667pt;}
.yd{bottom:99.200000pt;}
.y6{bottom:111.546667pt;}
.y5{bottom:126.906667pt;}
.y4{bottom:143.066667pt;}
.yc{bottom:149.760000pt;}
.y10{bottom:177.260000pt;}
.yb{bottom:262.566667pt;}
.y21{bottom:336.966667pt;}
.y1e{bottom:457.606667pt;}
.y3{bottom:477.013333pt;}
.y13{bottom:525.806667pt;}
.y19{bottom:530.446667pt;}
.y2{bottom:681.213333pt;}
.h3{height:15.584132pt;}
.hc{height:16.556181pt;}
.h7{height:18.351429pt;}
.ha{height:19.947206pt;}
.h10{height:21.542982pt;}
.hf{height:26.529783pt;}
.h6{height:27.527144pt;}
.h4{height:28.611143pt;}
.h9{height:32.858110pt;}
.h11{height:53.280000pt;}
.h12{height:59.841617pt;}
.h8{height:60.946667pt;}
.he{height:61.300000pt;}
.hd{height:73.106667pt;}
.hb{height:76.946667pt;}
.h5{height:169.920000pt;}
.h2{height:705.533333pt;}
.h1{height:710.666667pt;}
.h0{height:710.884000pt;}
.w7{width:167.066667pt;}
.w5{width:167.693333pt;}
.w6{width:189.933333pt;}
.w4{width:226.906667pt;}
.w3{width:491.440000pt;}
.w2{width:507.013333pt;}
.w1{width:512.000000pt;}
.w0{width:513.657333pt;}
.x0{left:0.000000pt;}
.x1{left:1.789333pt;}
.x2{left:5.760000pt;}
.x8{left:9.162667pt;}
.x12{left:9.906667pt;}
.xe{left:13.600000pt;}
.x14{left:17.802667pt;}
.x15{left:27.986667pt;}
.x4{left:29.760000pt;}
.x11{left:41.946667pt;}
.x17{left:50.746667pt;}
.x5{left:53.760000pt;}
.xd{left:67.520000pt;}
.x10{left:84.506667pt;}
.x13{left:92.346667pt;}
.x9{left:117.466667pt;}
.xc{left:132.869333pt;}
.x16{left:171.749333pt;}
.xb{left:176.186667pt;}
.x6{left:208.040000pt;}
.xa{left:245.813333pt;}
.x3{left:253.506667pt;}
.xf{left:333.389333pt;}
.x7{left:396.586667pt;}
}
